namespace isnd.Helpers
{
    /// <summary>
    /// Package Id Helpers
    /// </summary>
    public static class PackageIdHelpers
    {
        internal static bool SeparatedByMinusMatch(string id, string q)
        {
            foreach (var part in id.Split('-'))
            {
                if (part.Equals(q, System.StringComparison.InvariantCultureIgnoreCase)) return true;
            }
            return false;
        }
    }
}